@charset "UTF-8";
/* CSS Document */


/* Help older browsers with HTML5 layout elements */
header, nav, aside, article, footer, section, figure, figcaption {
display: block;
}

/*remove underline from links until mouse is upon it */
a:link {text-decoration: none; color:blue}
a:visited {text-decoration: none;}
a:hover {text-decoration: underline;}
a:active {text-decoration: underline;}




/*ensure underline on links at bottom footer */
a.footer:link {text-decoration: underline; color:darkblue}
a.footer:visited {text-decoration: underline; color:black}
a.footer:hover {text-decoration: underline;color:black}
a.footer:active {text-decoration: underline;color:black}


/*add color to footer*/
.footercolor {
	background-color: aliceblue;}


/* To make older browser HTML5 aware */
header, nav, aside, article, footer 
{
display: block;
}
/* Top level menu bar */
nav ul {
	list-style-type: none;
	padding: 0;
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 12pt;
	color: black;
}
/* Each list item inside horizontal menu bar */
nav ul li {
		float: left;
		width: 11.111%;
		position: relative;
		z-index: 10;
}
returndirectory {
	font-family: Verdana, Geneva, sans-serif;
	font-size: small;
	background-image: url(../images_2018/dir_btn.jpg);
	background-repeat: no-repeat;
	text-align: center;
	height: 48px;
	width: 177px;

	color: #0033CC;
	font-weight: bold;
	float: left;
	font-variant: normal;
	padding-top: 8px;
	margin-right: 3px;
	margin-left: 3px;
}

/* Text and links across navbar */
nav span, nav a {
	/* Preload two background images */
	background: url(../images_2018/navback2.png) repeat-x;
	background: url(../images_2018/navback2.png) repeat-x;
	text-decoration: none;
	outline: none;
	display: block;
	height: 40px;
	line-height: 40px;
	width: 100%;
	text-align: center;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}
/* Unvisited/visited links in horizontal bar */
nav a:link, nav a:visited {
	background: url(../images_2018/navback2.png) repeat-x;
	color: black;
}
/* Hovering over list items in top menu bar */
nav ul li:hover a, nav ul li:hover span {
	background: url(../images_2018/navhover2.png) repeat-x;
	color: yellow;
}
/* Drop-down menu for each item in menu bar */
nav ul li ul {
	background: #40a2ee;
	box-shadow: 0 40px 40px -20px black inset;
	position: absolute;
	z-index: 11;
	width: 100%;
	visibility: hidden;
	}
	/* Make drop-down visible when hovering on menu bar item */
	nav ul li:hover ul {
	visibility: visible;
	}
	/* Individual list items in drop-down menus */
nav ul li ul li {
	width: 100%;
	float: none;
	height: 44px;
	line-height: 44px
}
/* Links in drop-down menus */
nav ul li ul li a,
nav ul li ul li a:link,
nav ul li ul li a:visited {
	background: none;
	display: block;
	text-align:left;
	text-indent:10%;
	width: 100%;
	color: white;
	text-decoration: none;
	outline: none;
	}
	/* Hover and active states in drop down menu */
nav ul li ul li a:hover,
nav ul li ul li a:active {
	background: #15619b;
	color: yellow;
	}

 /* Applies to any div tag with class="captionpic" */
 div.captionpic {
 position: relative;
 width: 550px;
 margin: 1em auto;
 border: solid 1px silver;
 border-radius: 10px;
 }
 
 /* Image inside the captionpic div */
 .captionpic img {
 width: 550px;
 display: block;
 border-radius: 10px;
 }

.storythumb {
	font-family: Verdana, Geneva, sans-serif;
	margin: 5px;
	float: left;
	width: 100px;
}

.bigpikcaption {
	font-family: Verdana, Geneva, sans-serif;
	font-size: small;
	font-weight: bold;
	color: #906;
	margin: 5px;
	padding: 0px;
}
 /* Caption text inside captionpic */
 .captionpic div {
	top: 0px;
	right: 0;
	width: 550px;
	padding: 3px;
	border-radius: 0 10px 10px 0;
	height: 100%;
	font: 10pt/14pt Arial, Helvetica, Sans-serif;
	overflow:auto;
 }
 body {
    margin-left: 5px;
    margin-top: 5px;
    margin-right: 5px; 
	font: 13pt/15pt;
    font-family: "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
}

column_container {
	width: 1034px;
}

publication {
	width: 200px;
	padding: 5px;
	font-family: Verdana, Geneva, sans-serif;
	color: #000;
	float: left;
}

news_column {
	width: 550px;
	font-family: Verdana, Geneva, sans-serif;
	padding: 5px;
	right: 250px;
	float: left;
}

ad_buttons {
	width: 240px;
	font-family: Verdana, Geneva, sans-serif;
	display: block;
	padding: 5px;
	float: left;
}
/* article header */
articleheader {
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
	font-size: 14pt;
	text-align: center;
	width: 550px;
	}
/* more */
.more {
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
	font-style: italic;
	font-size: small;
	}

textmiddle {
	font-family: Verdana, Geneva, sans-serif;
	text-align: center;
}

.city {
	font-family: Verdana, Geneva, sans-serif;
	font-size: small;
	color: #906;
	font-weight: bold;
}

mpw_button {
	font-family: Verdana, Geneva, sans-serif;
	float: left;
	font-weight: bold;
	text-align: center;
	height: 60px;
	width: 160px;
	border: medium solid #ccc;
	padding: 5px;
}


listings {
	font-family: Verdana, Geneva, sans-serif;
	text-align: left;
	margin-left: 100px;
}

catagory {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 20px;
	font-weight: bold;
	background-image: url(../images_2019/navback2.png);
	background-repeat: repeat-x;
	height: 40px;
}

legallist {
	font-family: Verdana, Geneva, sans-serif;
	margin: 15px;
	font-weight: normal;
	text-align: center;
}
 /* Caption text inside storypic */
 storypic div {
	top: 0px;
	right: 0;
	width: 445px;
	padding: 3px;
	border-radius: 0 10px 10px 0;
	height: 100%;
	overflow:visible;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	line-height: normal;
 }
 photo-credit {
	font-family: Verdana, Geneva, sans-serif;
	font-size: xx-small;
	font-weight: bold;
	text-align: right;
}
photo_credit2 {	font-family: Verdana, Geneva, sans-serif;
	font-size: small;
	font-style: normal;
	font-weight: bold;
	text-align: right;
}

story-body {
	font-family: Verdana, Geneva, sans-serif;
	text-align: left;
	padding-left: 5px;
}

textcenterlisting {
	font-family: Verdana, Geneva, sans-serif;
	text-align: center;
	font-weight: bold;
}

headerA {
	font-size: x-large;
	line-height: 30px;
}

sportspic {
	padding-right: 5px;
	padding-bottom: 5px;
	width: 250px;
	float: left;
}
 
paragraph_indent {	
font-family: Verdana, Geneva, sans-serif;
	text-indent: 5px;
}


.container_banner {
	float: left;
}

.weather {
	display: inline-block;
	float: right;
	position: absolute;
	top: 0px;
	right: 0px;
	clear: left;
	width: 300px;
}

.sportspic {
	margin: 5px;
	float: left;
}

.photocredit {
	font-family: Verdana, Geneva, sans-serif;
	font-size: x-small;
	font-weight: bold;
	text-align: right;
}

.sportscaption {
	font-family: Verdana, Geneva, sans-serif;
	font-size: small;
	padding: 0px;
	margin: 5px;
}

.blotter {
	font-family: Verdana, Geneva, sans-serif;
	margin: 5px;
}

.briefs {
	font-family: Verdana, Geneva, sans-serif;
	font-size: medium;
	margin: 5px;
}

.mpw {
    font-family: Verdana, Geneva, sans-serif;
    text-align: center;
    margin: 10px;
}
}
.returndirectory {
	font-family: Verdana, Geneva, sans-serif;
	font-size: small;
	background-image: url(/images_2018/dir_btn.jpg);
	background-repeat: no-repeat;
	text-align: center;
	height: 48px;
	width: 177px;
	a:link 
	color: #0033CC;
	font-weight: bold;
	float: left;
	font-variant: normal;
	padding-top: 8px;
	margin-right: 3px;
	margin-left: 3px;
}
.byline {
	font-family: Verdana, Geneva, sans-serif;
	font-size: small;
	font-style: none;
	margin: 5px;
	text-align: right;
	padding: 5px;
}

.obittext {
	font-family: Verdana, Geneva, sans-serif;
	padding-left: 10px;
}

.category {
	font-family: Verdana, Geneva, sans-serif;
	background-image: url(../images_2018/navback2.png);
	padding: 5px;
	font-size: 24px;
	font-weight: bolder;
	margin: 0px;
	height: 40px;
	background-repeat: repeat-x; 
 }

.catagory {
	font-family: Verdana, Geneva, sans-serif;
	background-image: url(../images_2018/navback2.png);
	padding: 5px;
	font-size: 24px;
	font-weight: bolder;
	margin: 0px;
	height: 40px;
	background-repeat: repeat-x;
}

.listing {
	font-family: Verdana, Geneva, sans-serif;
	padding: 5px;
	margin-top: 25px;
	margin-right: 0px;
	margin-bottom: 25px;
	margin-left: 25px;
}
